Bug 3480 - christmass tree is displayed forever after it shown once
: christmass tree is displayed forever after it shown once
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-13 13:24 by
Modified: 2008-04-22 14:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-13 13:24:12
If you open "Info Panel" on 25 dec (christmass), the "christmass tree" is shown.
And after that on all days christmass tree is shown. (Until you restart WM, i think)
------- Comment #1 From 2006-01-15 14:35:36 -------
fixed in 0.92.0-alt2
------- Comment #2 From 2006-01-17 00:24:18 -------
LOL 8-)